
Test - Task #5264

MNDeployment # 5225 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-30_08:49:05

Task # 5241 (Rejected): KUBI: Testing

Task # 5242 (Rejected): KUBI TEST: Registration in environment

Task # 5253 (Rejected): KUBI TEST: Content Review

Task # 5261 (Rejected): KUBI TEST: Verify Resource Maps

KUBI TEST: Verify that Resource Maps are correctly processed by CNs.

2014-04-30 14:50 - Roger Dahl

Status: Rejected Start date: 2014-04-30

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Verify that CNs are able to process the Resource Maps.

Successfully processed Resource Maps will cause objects to be associated in the Solr index.

History

#1 - 2015-01-15 19:04 - Dave Vieglais

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0
